
Katello - Feature #7280

Add GPG Keys User Guide

08/27/2014 02:20 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

33

  

Description

Add a user guide for GPG keys

Associated revisions

Revision fef43ea5 - 08/28/2014 09:18 AM - Walden Raines

Fixes #7280: adding GPG Keys user guide.

Revision fbe1db2d - 08/28/2014 09:41 AM - Walden Raines

Merge pull request #33 from waldenraines/gpg-keys

Fixes #7280: adding GPG Keys user guide.

History

#1 - 08/27/2014 04:30 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/33 added

- Pull request deleted ()

#2 - 08/28/2014 10:02 AM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|fef43ea5fd09a8e2208c9d506e92e3c00882de92.
